'use strict';
cc.Class({
    extends: cc.Component,
    properties:{
        eb : cc.EditBox,
    },
    onDone : function()
    {
    },
    onClick(){
        window.showCount = Number(this.eb.string);
        cc.director.loadScene("scene/begin2/begin2");
    }
});
